/*
Theme Name: webiaprod-child
Template: generatepress
Author: webiaprod.
Author URI: https://www.webiaprod.fr
Description: webiaprod.
Version: 1.0

*/
.separate-containers .featured-image {
    display: none;
}
/*Menu*/
header .elementor-widget-theme-site-logo img{
    filter:brightness(0) invert(1);
}
header.elementor-sticky--effects .elementor-widget-theme-site-logo img{
    filter:brightness(1) invert(0);
}
header.elementor-sticky--effects{
	box-shadow: 0px 4px 10px 0px rgb(0 0 0 / 20%);
}
header .elementor-widget-theme-site-logo .elementor-widget-container img, header.elementor-sticky--effects .elementor-widget-theme-site-logo .elementor-widget-container img{
	transition: ease all .3s ;
}
header.elementor-sticky--effects .elementor-widget-theme-site-logo .elementor-widget-container img{
	width: 120px;
}
header.elementor-sticky--effects .elementor-nav-menu--main .elementor-item, header.elementor-sticky--effects .elementor-menu-toggle{
	color: var( --e-global-color-text ) !important;
    fill: var( --e-global-color-text ) !important;
}

/*Forms*/
.gform_wrapper.gravity-theme .gfield input.large, .gform_wrapper.gravity-theme .gfield select.large, .gform_wrapper.gravity-theme .gfield textarea.large {
    padding: 20px;
}
.gform_wrapper.gravity-theme .gfield_consent_description, .gform_wrapper.gravity-theme .gfield_consent_description a{
	color:var( --e-global-color-2992f9a );
}
.gform_wrapper.gravity-theme .gform_footer button, .gform_wrapper.gravity-theme .gform_footer input, .gform_wrapper.gravity-theme .gform_page_footer button, .gform_wrapper.gravity-theme .gform_page_footer input{
	width: 100%;
	background:var( --e-global-color-2992f9a );
	color: var( --e-global-color-text ) ;
}
.gform_wrapper.gravity-theme .gform_footer button:hover, .gform_wrapper.gravity-theme .gform_footer input:hover, .gform_wrapper.gravity-theme .gform_page_footer button:hover, .gform_wrapper.gravity-theme .gform_page_footer input:hover{
	color: var( --e-global-color-2992f9a );
	box-shadow: 0px 0px 0px 5px var( --e-global-color-2992f9a ) inset;
}